
Showroom Mobile Banking - Bug #13996

cc-iam-ng - dashboard solution domain

12 July 2022 01:17 PM - chok yee fan

Status: Pending SIT Start date: 12 July 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

as pre briefing, develop dashboard solution domain into the cc-iam-ng project

History

#1 - 13 July 2022 10:09 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217910 | ahmadsalehudin | 2022-07-13 10:08:25 MYT

Changed paths:

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/layout-admin-ori/layout-admin-routing.module.ts

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/app-routing.module.ts

A /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/dashboard/dashboard.component.scss

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/shared/components/page-header/page-header.component.scss

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/dashboard/dashboard.component.ts

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/layout-admin/layout-admin-routing.module.ts

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/layout-admin/layout-admin.component.scss

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/shared/cciam.constants.ts

M /Microservices/SourceCode/MS100/mleb_iam/cc_iam_ng/apps/cc-iam-ng/src/app/dashboard/dashboard.component.html

Megat - Bug #13996 - cc-iam-ng - dashboard solution domain

----------------------------------------------------------------------------

#2 - 03 August 2022 11:01 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT
